<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style/reset.css">
    <link rel="stylesheet" href="style/style.css">
    <title>Milan Holidays</title>
</head>
<body>
    <div class="background">
         <section class="header container">
        <a href="#" class="header-logo-menu">
            <img src="./image/header-img/logo 3.png" alt="" class="header-logo-img">
            <div class="header-logo-title">
                <h1 class="header-logo-text">Milan <span class="font-size-text"> Holidays</span></h1>
            </div>
        </a>
        <div class="header-contacts-menu">
            <div class="header-contacts-mail-menu">
             <a class="header-contacts-mail" href="mailto:tours@milanoholidays.com">tours@milanoholidays.com</a>
            </div>
            <div class="header-contacts-tel-menu">
              <a class="header-contacts-tel" href="+39 338 709 0880">+39 338 709 0880</a>
<!--             </div> -->
        </div>
<!--         </div> -->
          </section>
         <section class="tours container">
          <div class="tours-content">
            <a href="#" class="tours-content-bloks">
                <div class="tours-content-info">
                    <img src="image/tours-img/image-1.jpg" alt="" class="tours-content-img">
                    <div class="tours-content-text">
                        <div class="tours-price">
                          <p class="tours-text-value">from</p>
                          <p class="tours-text-price">€50</p>
                        </div>
                        <p class="tours-text-details">View Details</p>
                    </div>
                </div>
                <h3 class="tours-content-title">Shopping Tours</h3>
            </a>
            <a href="#" class="tours-content-bloks">
                <div class="tours-content-info">
                    <img src="image/tours-img/image-2.jpg" alt="" class="tours-content-img">
                    <div class="tours-content-text">
                        <div class="tours-price">
                            <p class="tours-text-value">from</p>
                            <p class="tours-text-price">€50</p>
                          </div>
                          <p class="tours-text-details">View Details</p>
                    </div>
                </div>
                <h3 class="tours-content-title">Sightseeing Tours</h3>
            </a>
            <a href="#" class="tours-content-bloks">
                <div class="tours-content-info">
                    <img src="image/tours-img/image-3.jpg" alt="" class="tours-content-img">
                    <div class="tours-content-text">
                        <div class="tours-price">
                            <p class="tours-text-value">from</p>
                            <p class="tours-text-price">€50</p>
                          </div>
                          <p class="tours-text-details">View Details</p>
                    </div>
                </div>
                <h3 class="tours-content-title">Food Tours</h3>
            </a>
            <a href="#" class="tours-content-bloks">
                <div class="tours-content-info">
                    <img src="image/tours-img/image-4.jpg" alt="" class="tours-content-img">
                    <div class="tours-content-text">
                        <div class="tours-price">
                            <p class="tours-text-value">from</p>
                            <p class="tours-text-price">€50</p>
                          </div>
                          <p class="tours-text-details">View Details</p>
                    </div>
                </div>
                <h3 class="tours-content-title">Bars & Nightlife</h3>
            </a>
            <a href="#" class="tours-content-bloks">
                <div class="tours-content-info">
                    <img src="image/tours-img/image-5.jpg" alt="" class="tours-content-img">
                    <div class="tours-content-text">
                        <div class="tours-price">
                            <p class="tours-text-value">from</p>
                            <p class="tours-text-price">€50</p>
                          </div>
                          <p class="tours-text-details">View Details</p>
                    </div>
                </div>
                <h3 class="tours-content-title">Art & Architecture</h3>
            </a>
            <a href="#" class="tours-content-bloks">
                <div class="tours-content-info">
                    <img src="image/tours-img/image-6.jpg" alt="" class="tours-content-img">
                    <div class="tours-content-text">
                        <div class="tours-price">
                            <p class="tours-text-value">from</p>
                            <p class="tours-text-price">€50</p>
                          </div>
                          <p class="tours-text-details">View Details</p>
                    </div>
                </div>
                <h3 class="tours-content-title">Walking Tours</h3>
            </a>
          </div>
          </section>
          <section class="footer">
              <p class="footer-text">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
          </section>
    </div>

 <div class="container"></div>
</body>
</html>